    .swiper {width: 100%; }
    .swiper-wrapper{
    align-items:stretch;
}
    .swiper-slide{
     height:auto;
    display:flex;
}

.swiperCard{
    display:flex;
    flex-direction:column;
    width:100%;
    height:100%;
    border-radius:10px;
    overflow:hidden;
	text-decoration:none !important;
}

.swiperCard img{
    width:100%;
    height:250px !important;
    object-fit:cover;
    border-radius: 10px !important;
}

.swiperContentBlock{
    flex:1;
    padding:10px;
    display:flex;
    flex-direction:column;
    justify-content:space-between;
}

.prifleTitle{
    font-size:16px;
    font-weight: 600;
    color:#fff;
    margin-bottom:5px;
    text-align: center;
}

.swiperContent{
    font-size:14px;
    color:#ddd;
    text-align: center;
}

.swiper-button-prev,
.swiper-button-next{
    width:30px;
    height:30px;
    color:#fff;
}

.swiper-button-prev:after,
.swiper-button-next:after{
    font-size:18px;
}